## dvorak7min 1.6.1

=== debian/changelog ===
dvorak7min (1.6.1-13.1) unstable; urgency=low

  * Non-maintainer upload.
  * rm no longer accepts the -d option. Don't use it in debian/rules
    (closes: #642676). Thanks to Bert Agaz for the bug report.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 27 Nov 2011 00:08:12 +0100

dvorak7min (1.6.1-13) unstable; urgency=low

  * Bump Standards-Version to 3.9.1.0
  * New maintainer (Closes: #588878)
  * Delete errors.out (it's a relic)

 -- Martin Kelly <aomighty@gmail.com>  Wed, 22 Dec 2010 00:13:38 -0800

dvorak7min (1.6.1-12) unstable; urgency=low

  * Bump Standards-Version to 3.8.4
  * Switch to 3.0 (quilt) source format

 -- Francois Marier <francois@debian.org>  Tue, 16 Feb 2010 16:00:21 +1300

dvorak7min (1.6.1-11) unstable; urgency=low

  * Bump Standards-Version to 3.8.3
  * Bump debhelper compatibility to 7
  * Add misc:depends (lintian warning)
  * Add empty watch file describing upstream situation
  * Expand the extended description
  * Cleanup debian/copyright (lintian warning)

 -- Francois Marier <francois@debian.org>  Mon, 05 Oct 2009 11:35:11 +1300

dvorak7min (1.6.1-10) unstable; urgency=low

  * Break up lessons which are longer than 6 lines so that they fit
    on the whole screen
  * Switch VCS fields to git
  * Bump Standards-Version to 3.8.0 (no changes)
  * Bump debhelper compatibility to 6

 -- Francois Marier <francois@debian.org>  Mon, 24 Nov 2008 17:08:39 +1300

dvorak7min (1.6.1-9) unstable; urgency=low

  * Remove broken scripts in doc/examples which are outside the scope of
    this package anyways (closes: #455062)
  * Bump standards-version to 3.7.3 (no changes)

 -- Francois Marier <francois@debian.org>  Mon, 10 Dec 2007 09:34:35 +1300

dvorak7min (1.6.1-8) unstable; urgency=low

  * Remove homepage field, the website is no longer accessible
  * Rename XS-Vcs-* fields to Vcs-* 

 -- Francois Marier <francois@debian.org>  Tue, 20 Nov 2007 15:37:45 +1300

dvorak7min (1.6.1-7) unstable; urgency=low

  * Remove watch file since the website doesn't exist anymore (closes: #449912)

 -- Francois Marier <francois@debian.org>  Mon, 19 Nov 2007 17:03:41 +1300

dvorak7min (1.6.1-6) unstable; urgency=low

  * Add homepage field in debian/control
  * Mention the collab-maint repo in debian/control

 -- Francois Marier <francois@debian.org>  Fri, 19 Oct 2007 16:18:03 +1300

dvorak7min (1.6.1-5) unstable; urgency=low

  * Remove reference to the example scripts (closes: #396456)
  * Update watch file and copyright file for the new location of upstream sources
  * Bump up Standard-Version to 3.7.2:
    - Remove unnecessary call to dh_installxfonts

 -- Francois Marier <francois@debian.org>  Sun, 12 Nov 2006 17:48:17 -0500

dvorak7min (1.6.1-4) unstable; urgency=low

  * Recompile without colors since they are broken on some architecture
    (closes: #329700) Thanks to Diego for the patch.

 -- Francois Marier <francois@debian.org>  Tue, 11 Oct 2005 15:46:26 -0400

dvorak7min (1.6.1-3) unstable; urgency=low

  * New maintainer (closes: #327439). Thanks Nigel for the clean-ups!
  * Update FSF postal address in debian/copyright
  * Remove the build instructions from upstream's README
  * Remove unnecessary commented out lines from debian/rules
  * Add "make clean" to the clean target in debian/rules

 -- Francois Marier <francois@debian.org>  Sat, 10 Sep 2005 19:46:34 -0400

dvorak7min (1.6.1-2) unstable; urgency=low

  * Apply patch to fix typing speed calculations (Closes: #242478)
  * Change dvorak7min.c to display WPM/WPS instead of CPM/CPS (Closes: #317387)

 -- Nigel Jones <nigelj@gmail.com>  Thur, 4 Aug 2005 14:26:45 +1200

dvorak7min (1.6.1-1) unstable; urgency=low

  * New upstream release
  * New Maintainer. (Closes: #314844)

 -- Nigel Jones <nigelj@gmail.com>  Mon, 8 Jul 2005 21:27:10 +1200

dvorak7min (1.6-1) unstable; urgency=low

  * New upstream release.
  * Cleaned up upstream source. (Closes: #159061)

 -- Ivo Timmermans <ivo@debian.org>  Sun, 13 Oct 2002 13:52:18 +0200

dvorak7min (1.5-5) unstable; urgency=low

  * Spelling fixes. (Closes: #128489, #133853)

 -- Ivo Timmermans <ivo@debian.org>  Fri, 22 Feb 2002 14:55:27 +0100

dvorak7min (1.5-4) unstable; urgency=low

  * Changed sys_errlist to calls to strerror(). (Closes: #107019)
  * Updated standards version to current.

 -- Ivo Timmermans <ivo@debian.org>  Mon, 30 Jul 2001 20:29:59 +0200

dvorak7min (1.5-3) unstable; urgency=low

  * New maintainer.

 -- Ivo Timmermans <ivo@debian.org>  Tue, 19 Dec 2000 22:13:28 +0100

dvorak7min (1.5-2) unstable; urgency=low

  * debian/rules: cleaned up a bit.  
  * debian/examples: asdf and aeou moved to examples (Closes: Bug#53334).

 -- Edward Betts <edward@debian.org>  Tue, 18 Apr 2000 15:42:50 +0100

dvorak7min (1.5-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: rewrote.
  * debian/watch: added.

 -- Edward Betts <edward@debian.org>  Mon, 17 Apr 2000 11:49:26 +0100

dvorak7min (1.4-4) unstable; urgency=low

  * New maintainer.
  * Created debian/dirs and debian/links.

 -- Edward Betts <edward@debian.org>  Fri, 31 Dec 1999 01:11:55 +0000

dvorak7min (1.4-3) unstable; urgency=low

  * Official Maintainer release.

 -- Edward C. Lang <edlang@debian.org>  Thu, 16 Sep 1999 20:36:05 +1000

dvorak7min (1.4-1) unstable; urgency=low

  * New upstream version.

 -- Joseph Carter <knghtbrd@debian.org>  Sun, 30 May 1999 04:00:47 -0700

dvorak7min (1.2-1) unstable; urgency=low

  * New upstream version (closes: bug#34476)

 -- Joseph Carter <knghtbrd@debian.org>  Sat, 13 Mar 1999 17:31:16 -0800

dvorak7min (1.1-1) unstable; urgency=low

  * New upstream version

 -- Joseph Carter <knghtbrd@debian.org>  Mon,  1 Feb 1999 12:14:39 -0800

dvorak7min (1.0-2) unstable; urgency=low

  * fixed aoeu/asdf which I got backwards in my head
  * corrected copyright file

 -- Joseph Carter <knghtbrd@debian.org>  Wed, 27 Jan 1999 10:39:15 -0800

dvorak7min (1.0-1) unstable; urgency=low

  * Initial packaging
  * Wrote asdf and aoeu scripts

