=== debian/control ===
Source: dvorak7min
Section: games
Priority: optional
Maintainer: Martin Kelly <aomighty@gmail.com>
Standards-Version: 3.9.1.0
Build-Depends: debhelper (>= 7), libncurses5-dev
Vcs-git: git://git.debian.org/git/collab-maint/dvorak7min.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/dvorak7min.git;a=summary

Package: dvorak7min
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: typing tutor for Dvorak keyboards
 dvorak7min is a typing tutor to help you learn the Dvorak keyboard layout.
 .
 It consists of 29 short lessons and will gives immediate feedback on typing
 speed and accuracy.
