## dvorak7min 1.6.1%2Brepack

=== debian/control ===
Source: dvorak7min
Section: education
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Martin Kelly <martin@martingkelly.com>
Standards-Version: 3.9.6.0
Build-Depends: debhelper (>= 9), libncurses5-dev
Vcs-git: git://anonscm.debian.org/collab-maint/dvorak7min.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/dvorak7min.git;a=summary

Package: dvorak7min
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: typing tutor for Dvorak keyboards
 dvorak7min is a typing tutor to help you learn the Dvorak keyboard layout.
 .
 It consists of 29 short lessons and will gives immediate feedback on typing
 speed and accuracy.
