## dvorak7min 1.6.1+repack

=== debian/changelog ===
dvorak7min (1.6.1+repack-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*

  [ Martin Kelly ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make (Closes: #923641).
    Patch provided by Helmut Grohne.
  * Add lintian overrides
  * Update hardening scheme
  * Bump standards version (no changes needed).

 -- Martin Kelly <martin@martingkelly.com>  Sun, 03 Mar 2019 14:40:53 -0800

dvorak7min (1.6.1+repack-3) unstable; urgency=medium

  [ Martin Kelly ]
  * Fix debug-file-with-no-debug-symbols Lintian warning by removing the
    hard-coded PROF var from the Makefile.
  * Remove menu file to comply with policy and fix the
    command-in-menu-file-and-desktop-file Lintian warning.
  * Bump Standards-Version to 4.1.5.
  * Move VCS location to Salsa.

  [ Francois Marier ]
  * Remove trailing whitespace in debian/changelog
  * Upgrade debian/copyright URL to HTTPS
  * Bump debhelper compat to 11

 -- Martin Kelly <martin@martingkelly.com>  Mon, 30 Jul 2018 19:42:41 -0700

dvorak7min (1.6.1+repack-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.6.0 (no changes needed)
  * Use dpkg-buildflags instead of hardening-wrapper (fixes lintian warning)
  * Fix lintian warning for public-domain license
  * Added .patch extension to patch

 -- Martin Kelly <martin@martingkelly.com>  Wed, 24 Jun 2015 10:18:21 -0700

dvorak7min (1.6.1+repack-1) unstable; urgency=low

  * Update Standards-Version to 3.9.5.0 (no changes needed)
  * Update debhelper version to 9
  * Repack upstream source to be the same as real upstream, and move Debian
    modifications to patches
  * Changed maintainer email address
  * Remove unnecessary arguments to install invocation
  * Remove watch file (no longer used)
  * Cleaned up rules file and removed lintian warnings
  * Add desktop menu icon (Closes: #737862)
  * Change section from games to education
  * Fixed several lintian issues

 -- Martin Kelly <martin@martingkelly.com>  Sun, 23 Feb 2014 17:35:20 -0800

dvorak7min (1.6.1-14) UNRELEASED; urgency=low

  * Minor build changes (Closes: #642676)

 -- Martin Kelly <aomighty@gmail.com>  Tue, 27 Sep 2011 16:02:33 -0400
