=== debian/control ===
Source: dvorak7min
Section: education
Priority: optional
Maintainer: Martin Kelly <martin@martingkelly.com>
Standards-Version: 4.3.0
Build-Depends: debhelper (>= 11), libncurses5-dev
Vcs-Git: https://salsa.debian.org/debian/dvorak7min.git
Vcs-Browser: https://salsa.debian.org/debian/dvorak7min

Package: dvorak7min
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: typing tutor for Dvorak keyboards
 dvorak7min is a typing tutor to help you learn the Dvorak keyboard layout.
 .
 It consists of 29 short lessons and will gives immediate feedback on typing
 speed and accuracy.
