=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

build-arch: build-stamp
build-indep:

build-stamp:
	dh_testdir
	dh_auto_build
	touch build-stamp

build: build-stamp build-arch build-indep

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	dh_clean
	make clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	install -D dvorak7min $(CURDIR)/debian/dvorak7min/usr/bin/dvorak7min
	install -D -m644 debian/dvorak7min.xpm $(CURDIR)/debian/dvorak7min/usr/share/pixmaps/dvorak7min.xpm
	install -D debian/dvorak7min.desktop $(CURDIR)/debian/dvorak7min/usr/share/applications/dvorak7min.desktop

# Build architecture-independent files here.
binary-indep: build install

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installcron
	dh_installman debian/dvorak7min.6
	dh_installinfo
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build-indep build-arch build clean binary-indep binary-arch binary install
