=== debian/watch ===
# This project was originally found at the following URL:
# http://www.linalco.com/ragnar/
# However, that URL is no longer valid, and the project has been abandoned
# upstream.
